## apertium-mlt-ara 0.2.0~r62623

=== debian/changelog ===
apertium-mlt-ara (0.2.0~r62623-3) unstable; urgency=low

  * Acknowledge NMU.
  * Added Salsa CI support.
  * debian/control:
    + Switched to dh compat 13
    + Updated Standards-Version to 4.6.1
    + Added Rules-Requires-Root field.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Added upstream metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 04 Jul 2022 19:34:13 +0530

apertium-mlt-ara (0.2.0~r62623-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:55:48 +0100

apertium-mlt-ara (0.2.0~r62623-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Wed, 25 Jul 2018 19:24:39 +0530

apertium-mlt-ara (0.2.0~r62623-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #832499)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 Jul 2016 11:10:33 +0530
