=== debian/control ===
Source: apertium-mlt-ara
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper-compat (= 13),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-mlt-ara.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-mlt-ara

Package: apertium-mlt-ara
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}
Provides: apertium-ar-mt, apertium-ara-mlt, apertium-mt-ar
Conflicts: apertium-ar-mt, apertium-ara-mlt, apertium-mt-ar
Replaces: apertium-mt-ar
Description: Apertium translation data for the Maltese-Arabic pair
 Data package providing Apertium language resources for translating
 between the Maltese and Arabic languages.
